Sponsor:

Server and Web Integrator
Link:
Kloxo-MR logo
6.5.0 or 7.0.0
Click for "How to install"
Donation/Sponsorship:
Kloxo-MR is open-source.
Donate and or Sponsorship always welcome.
Click to:
Click Here
Please login or register. 2018-02-24, 12:51:24

Author Topic: Help in restoring from old version kloxo  (Read 709 times)

0 Members and 1 Guest are viewing this topic.

Offline South

  • Junior Member
  • *
  • Posts: 8
  • Karma: +0/-0
    • View Profile
Help in restoring from old version kloxo
« on: 2017-12-15, 21:41:37 »
Hello everybody IM seeking for help so ya can explain a little bit more close and clear how to restore a backup file made with kloxo official yes that old version to MR version,if someone has achieved that I hope that you could explain to me step by step how you achieved it,Im  really appreciating your efforts

Offline amitkumar

  • Valuable Member
  • *
  • Posts: 105
  • Karma: +1/-0
  • Gender: Male
    • View Profile
    • webquicksolution
Re: Help in restoring from old version kloxo
« Reply #1 on: 2017-12-26, 22:09:09 »
dude, first of all, take your all backup to some other server manually and then do a fresh install. I would suggest a fresh install.

Offline South

  • Junior Member
  • *
  • Posts: 8
  • Karma: +0/-0
    • View Profile
Re: Help in restoring from old version kloxo
« Reply #2 on: 2018-01-06, 07:57:46 »
Dude man dude,do you mean a fresh install of kloxoMR ,then restore my files as I used to with kloxo official?

Offline South

  • Junior Member
  • *
  • Posts: 8
  • Karma: +0/-0
    • View Profile
Re: Help in restoring from old version kloxo
« Reply #3 on: 2018-01-13, 17:56:16 »
Can anybody explain more clearly

Offline azzureal

  • Senior Member
  • *
  • Posts: 294
  • Karma: +0/-0
    • View Profile
Re: Help in restoring from old version kloxo
« Reply #4 on: 2018-02-03, 03:32:30 »
1. Need running 'sh /script/backup-patch' in Kloxo Official (6.1.12) before backup data.

    - In Kloxo offical run:

        cd /script
        wget https://github.com/mustafaramadhan/kloxo/raw/dev/kloxo/pscript/backup-patch  --no-check-certificate
        sh ./backup-patch

2. Need remove certain rpms in Kloxo Official after 6.1.12 (testing in 6.1.19)

    # remove packages from Kloxo Official
    yum remove kloxo* -y
   
3. Since 6.5.0.f-20130701, Kloxo-MR using MySQLi API instead MySQL API. Need update mysql 5.0.x to 5.1.x or above for Centos 5.

    Check mysql version with:

        mysql -V|awk '{print $5}'

    Update with:

        yum replace mysql --replace-with=mysql55' (ask to forum for update to MariaDB)

4. Make sure all MySQL databases in MyISAM storage-engine (especially upgrade to version 6.5.0) with execute:

    ## convert to MyISAM storage-engine
    sh /script/mysql-convert --engine=myisam

5. Trouble with 'rpm -Uvh':

    In CentOS 32bit may trouble with:

        # install rpm (read Warning)
        rpm -Uvh https://github.com/mustafaramadhan/rpms/raw/master/mratwork/release/neutral/noarch/mratwork-release-0.0.1-1.noarch.rpm

    and then use:

        cd /tmp
        # remove old rpm
        rm -f mratwork*

        # get rpm file
        wget https://github.com/mustafaramadhan/rpms/raw/master/mratwork/release/neutral/noarch/mratwork-release-0.0.1-1.noarch.rpm

rpm -ivh mratwork-release-0.0.1-1.noarch.rpm

Offline South

  • Junior Member
  • *
  • Posts: 8
  • Karma: +0/-0
    • View Profile
Re: Help in restoring from old version kloxo
« Reply #5 on: 2018-02-20, 23:20:11 »
Thank you very much deer for all this lovely words of help,support and relief.But this proccedures come from the perspective of having kloxo official already installed on server and for that I would need to replace the needage of
wget http://download.lxcenter.org/download/kloxo/production/kloxo-installer.sh from the installation file in order to make work the installation process of kloxo official.Would anybody give me please an installation file of kloxo official that would not require lx center for to do installation process successfull?,taking in consideration I do have the package of kloxo official on my computer,but I cant upload it to my server since installation file starts installation process but then it boicots since it require lxcenter

 


MRatWork Affiliates:    BIGRAF(R) Inc.    House of LMAR    EFARgrafix
Click Here

Page created in 0.048 seconds with 18 queries.

web stats analysis